WAEI(1)

NAME
waei - Japanese-English dictionary

SYNOPSIS
waei [options] pattern...

DESCRIPTION
A dictionary program for Japanese-English translation.

This is the console version of gwaei.

OPTIONS

-n, --ncurses
    Open up the multisearch window

-e, --exact
    Do not display less relevant results

-d, --dictionary name
    Search using a chosen dictionary

-l, --list
    Show available dictionaries for searches/install/uninstall

-i, --install dictionary
    Install dictionary

-u, --uninstall dictionary
    Uninstall dictionary

-v, --version
    Check the waei version info

-q, --quiet
    Display less information

-c, --color
    Display results with color

-h, --help
    Display help

SEE ALSO
gwaei(1)

AUTHOR
gwaei was written by Zachary Dovel <pizzach@gmail.com>.

This manual page was written by Asumu Takikawa <asumu@simplyrobot.org>, for the Debian project (and may be used by others).